Wordpress Advanced Custom Fields Plugin 'acf_abspath' Parameter Remote File Include Vulnerability

Bugtraq ID: 56528
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 14 2012 12:00AM
Updated: Nov 14 2012 12:00AM
Credit: Kevin Biloski and Charlie Eriksen via Secunia
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus